<?php
include_once("c_esmo_magnit_instruction_card.php");
class c_page_cab_esmo_magnit_instruction_card_db extends c_page_cab_esmo_magnit_instruction_card
{

 function second_menu_config()
 { $this->second_menu[$this->rec_event['__href'].'db/']=array('title'=>'Мероприятие') ;
   $this->second_menu[$this->rec_event['__href'].'db_status_info/']=array('title'=>'Статусы - инфо') ;
   $this->second_menu[$this->rec_event['__href'].'db_pass/']=array('title'=>'Участие') ;
   $this->second_menu[$this->rec_event['__href'].'db_dubl/']=array('title'=>'Дубликаты') ;
   $this->second_menu[$this->rec_event['__href'].'db_status/']=array('title'=>'Статусы') ;
   $this->second_menu[$this->rec_event['__href'].'db_viewer/']=array('title'=>'Вьювер') ;
   $this->second_menu[$this->rec_event['__href'].'db_ext_info/']=array('title'=>'Расширенные данные') ;
   $this->second_menu[$this->rec_event['__href'].'db_actions/']=array('title'=>'Операции') ;
 }

  public $h1='Исходные данные мероприятия' ;
  function block_main()
  { $this->page_title() ;
    damp_array($this->rec_event,1,-1) ;
  }


}



?>
